<div id="committees" class="committees" style="height:100vh;">
    <div class="container">
        <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
            <li class="nav-item">
              <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">Executive</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" id="pills-profile-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">2017-2018</a>
            </li>
          </ul>
      </div>

      <div class="container-fluid">
          <div class="tab-content" id="pills-tabContent">
            <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
              
              <h1 class="text-center">DELMA Executive Committee</h1>
              <br>
              <p>
                  Delma encourages its members to participate and take leadership in various arts and sports activities and 
                  also to co-operate with other like-minded organizations to conduct/organize programs of common interest.
                  Please become a Delma life member and be involved in Delma activities. 
                  <br>
                  To join,Please contact any of the committee members below or email the Delma Life Membership form to mail@delma.org
                  <br>
                  <br>
                  Click <a href="http://docs.wixstatic.com/ugd/6075dd_d5fbe163f4da48df9df32f7de48a858d.pdf">here</a> to Dowload the Delma Life Membership form
                  <br>
                  <br>
                  2018 Executive Committee was unanimously selected by Delma members at the annual General body meeting  held on 12th May 2018.
              </p>

                  <div class="row">
                      <div class="col-sm-3">
                        <h3 class="text-center">Office Bearers</h3>
                          <ul class="list-group">
                              <li class="list-group-item bg-light">President - Padmaraj Nair</li>
                              <li class="list-group-item bg-light">Vice President - Biju Das</li>
                              <li class="list-group-item bg-light">General Secretary - Sreejith Sreekumaran </li>
                              <li class="list-group-item bg-light">Treasurer - Sabarish Chandrasekharan</li>
                              <li class="list-group-item bg-light">Joint Secretary - Jipson Joseph</li>
                              <li class="list-group-item bg-light">Auditor - Shiny Chandy</li>
                          </ul>
                      </div>
  
                      <div class="col-sm-3">
                        <h3 class="text-center">Committee Members</h3>
                          <ul class="list-group">
                              <li class="list-group-item bg-light">Ajith Chandy</li>
                              <li class="list-group-item bg-light">Jimmy Joseph</li>
                              <li class="list-group-item bg-light">Madhu Manappat</li>
                              <li class="list-group-item bg-light"> Arun Daniel</li>
                          </ul>
                      </div>

                      <div class="col-sm-3">
                          <h3 class="text-center">2017  Office Bearers</h3>
                          <ul class="list-group">
                              <li class="list-group-item bg-light">President - Abitha Jose</li>
                              <li class="list-group-item bg-light">Vice President - Suma Biju</li>
                              <li class="list-group-item bg-light">Secretary - Julie Wilson</li>
                              <li class="list-group-item bg-light">Jt. Secretary - Deepthi Sabarish</li>
                              <li class="list-group-item bg-light">Treasurer - Debby Almeida</li>
                          </ul>
                      </div>

                      <div class="col-sm-3">
                          <h3 class="text-center">Delma  Presidents</h3>
                          <ul class="list-group">
                              <li class="list-group-item bg-light">2012 - Zachariah Kurian</li>
                              <li class="list-group-item bg-light">2013 - Mohan Shenoi</li>
                              <li class="list-group-item bg-light">2014 - Lawrence Almeida</li>
                              <li class="list-group-item bg-light">2015 - Niveda Rajan</li>
                              <li class="list-group-item bg-light">2016 - Manoj Verghese</li>
                          </ul>
                      </div>
                  </div>
            </div>


            <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">              
            <h1 class="text-center">Committee 2017</h1>
            
            <p>
                DELMA Annual General Body meeting held on April 23rd  unanimously elected the following members as 
                the Delaware Malayalee Association (DELMA) Committee for 2017-18 . Needless to say, this marks the 
                history of yet another ALL WOMEN Committee among the malayalee associations in North America and the 
                first of a kind in Delaware. Please join us in welcoming the new committee for the year 2017-18.
            </p>  

            <div class="row">
                <div class="offset-sm-1 col-sm-4">
                  <img src="assets/images/delmacommittee2017.png" class="img-fluid">
                </div>
                <div class="col-sm-3">
                  <h3 class="text-center">Office Bearers</h3>
                    <ul class="list-group">
                        <li class="list-group-item bg-light">President - Abitha Jose</li>
                        <li class="list-group-item bg-light">Vice President - Suma Biju</li>
                        <li class="list-group-item bg-light">General Secretary - Julie Wilson</li>
                        <li class="list-group-item bg-light">Treasurer - Debby Almeida</li>
                        <li class="list-group-item bg-light">Joint Secretary - Deepthi Sabarish</li>
                        <li class="list-group-item bg-light">Joint Secretary (Arts) - Neethu Ravindranathan</li>
                        <li class="list-group-item bg-light">PRO - Meera Sreejith</li>
                        <li class="list-group-item bg-light">Youth Represenative - Elizabeth Zachariah</li>
                        <li class="list-group-item bg-light">Auditor - Usha Shenoy</li>
                    </ul>
                </div>

                <div class="col-sm-3">
                  <h3 class="text-center">Committee Members</h3>
                    <ul class="list-group">
                        <li class="list-group-item bg-light">Veena Rakesh</li>
                        <li class="list-group-item bg-light">Simy Simon</li>
                        <li class="list-group-item bg-light">Meghna Jipson</li>
                        <li class="list-group-item bg-light">Reny Varghese</li>
                        <li class="list-group-item bg-light">Sangeetha Saji</li>
                        <li class="list-group-item bg-light">Shiny Ajith</li>
                        <li class="list-group-item bg-light">Teenu Jibu</li>
                    </ul>
                </div>
            </div>
            </div>
            
          </div>
      </div>
</div>